<anf:DXAR Versionsnummer="3.0.0" xsi:schemaLocation="http://www.rvbea.de/XMLSchema/RVBEA_Anforderung" xmlns="http://www.rvbea.de/XMLSchema/RV_Header" xmlns:anf="http://www.rvbea.de/XMLSchema/RVBEA_Anforderung" xmlns:rvb="http://www.rvbea.de/XMLSchema/RVBEA_Basis" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<anf:Steuerungsdaten>
		<rvb:Ds_Id>DSRV</rvb:Ds_Id>
		<rvb:Bbnras>66667777</rvb:Bbnras>
		<rvb:Bbnrvu>66667777</rvb:Bbnrvu>
		<rvb:Bezugs_Id>1234567890-ABCDEFGHIJKLMNOPQRSTU</rvb:Bezugs_Id>
		<rvb:Vsnr>04060792R517</rvb:Vsnr>
		<rvb:Anfgr>ZUZA</rvb:Anfgr>
		<rvb:Anfgr_Vers>1.0.0</rvb:Anfgr_Vers>
	</anf:Steuerungsdaten>
	<anf:Ebdaten_Anforderung>
		<anf:Eb_Wert>Eb_Bbegtag</anf:Eb_Wert>
	</anf:Ebdaten_Anforderung>
	<anf:Ebdaten_Kalendermonat>
		<anf:Eb_Jahr>2022</anf:Eb_Jahr>
		<anf:Eb_Monat>06</anf:Eb_Monat>
	</anf:Ebdaten_Kalendermonat>
	<anf:Rvweb>
		<anf:Url>www.example.com</anf:Url>
		<anf:Pin>1234</anf:Pin>
	</anf:Rvweb>
</anf:DXAR>
